# Generated by Django 4.2 on 2024-07-18 12:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_icon_icon_pin_none_icon_icon_pin_some'),
    ]

    operations = [
        migrations.AddField(
            model_name='icon',
            name='icon_pin_many_contest',
            field=models.FileField(blank=True, null=True, upload_to='icons'),
        ),
        migrations.AddField(
            model_name='icon',
            name='icon_pin_none_contest',
            field=models.FileField(blank=True, null=True, upload_to='icons'),
        ),
        migrations.AddField(
            model_name='icon',
            name='icon_pin_some_contest',
            field=models.FileField(blank=True, null=True, upload_to='icons'),
        ),
    ]
